Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 229864 - can we move the comment field up the page with the [Save changes] button?
Summary: can we move the comment field up the page with the [Save changes] button?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests
Version: devel
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dimitris Glezos
QA Contact: Karsten Wade
URL: http://fedoraproject.org/wiki/DocsPro...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-23 20:55 UTC by Karsten Wade
Modified: 2009-08-05 18:43 UTC (History)
2 users (show)

Fixed In Version: 20070526
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-27 03:36:27 UTC


Attachments (Terms of Use)

Description Karsten Wade 2007-02-23 20:55:07 UTC
With the [Save changes] button separated from the "Comment:" field, I'm
concerned that people will not make comments on their Wiki changes. 
Fortunately, one can type in the comment field and just press their [<-' Enter]
key, but that may not be common knowledge.

If possible, moving the text field up with the buttons would help preserve the
quantity of comments received; it does eat up some valuable page space, but IMO
is worth it.

Comment 1 Dimitris Glezos 2007-04-04 19:00:06 UTC
Discussion takes place at:

http://www.redhat.com/archives/fedora-websites-list/2007-March/msg00152.html

Awaiting Infrastructure to apply the patch I uploaded on the upstream wiki.

Comment 2 Patrick Barnes 2007-05-27 03:36:27 UTC
The buttons are once again at the bottom, just below the comment field.  
Closing this bug as CURRENTRELEASE.

Comment 3 Dimitris Glezos 2007-05-27 03:53:28 UTC
Right. I forgot to close the bug, thanks Patrick.

Comment 4 eric@christensenplace.us 2009-08-05 18:43:08 UTC
Tickets move to docs-request so the fedora-websites component can be removed per request from Ricky.


Note You need to log in before you can comment on or make changes to this bug.